* {
	margin: 0;
	padding: 0;
}

html {
	border: none;
	min-width: 50em;
}

body {
	font-family: Verdana, Arial, Sans;
	font-size: 62.5%;
	line-height: 110%;
	background:url(/img/footer-bg.png) #858585;
	color: #000000;
	min-width: 111em;
}

img {
	border: 0;
}

#header {
	background: #FFFFFF;
	height: 11em;
	width: 100%;
}

#navbar-container {
	clear:both;
	width: 100%;
}

#navbar {
	background:url(/img/nav-bg.png) #CC6600;
	width: 100%;
	color:#FFFFFF;
	line-height: 2.0em;
	font-size: 1.0em;
}

#navbar ul {
	padding-left: 1em;
}

#navbar li {
	display:inline;
}

#navbar a {
	color: #FFFFFF;
	text-decoration:none;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	text-shadow: #000000 0.2em 0.2em 0.5em;
}

#navbar a:hover {
	color:#000000;
	text-shadow: #FFFFFF 0.2em 0.2em 0.5em;
}

#content-container {
	background-color:#FFFFFF;
}

#content {
	font-family:  "Trebuchet MS", Verdana, Arial, Sans;
	padding-left: 0.5em;
	padding-top: 0.3em;
	padding-bottom: 1em;
	position:relative;
	float: left;
	width: 70%;
	font-size: 1.2em;
	line-height: 130%;
	
	min-height: 30em;
	
	height: auto !important;
	height: 30em;
}

#content ul, #content dl {
	padding-left: 2em;
	list-style:square;
	padding-bottom: 0.5em;
}

#content dd {
	padding-left: 1.5em;
}

#content p {
	padding-bottom: 0.5em;
}

#content a {
	color:#0066FF
}

#content a:hover {
	background-color: #FFFF66;
	text-decoration:none;
	color:#333333
}

#content a:visited {
	color: #660000
}

#footer {
	width: 100%;
	color: #FFFFFF;
	font-size: 1.0em;
	line-height: 1.2em;
	margin-top: 1.2em;
	clear: both
}

#footer a {
	color: #FFFFFF;
	text-decoration:none;
	text-shadow: #000000 0.2em 0.2em 0.5em;
	display: block;
}

#footer a:hover {
	text-decoration:underline
}

#footer a:visited {
	text-shadow: #333333 0.2em 0.2em 0.5em;
}

#footer-menu {
	padding-left: 1.5em;
	float:left;
	position:relative
}

.footer-menu-col {
	float: left;
	position: relative;
	padding-right: 4em;
}

#footer-contact {
	border: 0.1em #FFFFFF solid;
	margin-right: 1.5em;
	padding: 1.7em;
	float:right;
	position:relative;
	background-color: #6F6E6E;
	background-image: url(/img/footer-contact-bg.png);
	background: url(/img/footer-contact-bg.png) #6F6E6E;
}

#avantfax-logo {
	float: left;
	position: relative;
	
	padding-left: 2.5em;
	padding-top: 4em;
	
	padding-right: 10em;
}


/* banner */

#banner {
	float: left;
	position: relative;
	
	margin-top: 0.5em;
	margin-left: 0em;
	/*margin-right: auto;*/
	padding:5px 20px 10px 10px;
	width:700px;
	height:70px;
	background-image:url('/img/banner/hylaee_avantfax_banner.gif');
	background-repeat:none;
	font-family: helvetica, impact, sans-serif;
	font-size: 12px;
}


#newsletter {
	
}

#main-menu {
	width: 100%;
	background: url(/img/mm-bg.png) #CC6600;
}

#main-menu-div p {
	line-height: 1.3em;
	font-size: 1.0em;
	padding-left: 0.7em;
	padding-right: 0.7em;
	padding-bottom: 0.3em;
	text-shadow: #666666 0.2em 0.2em 0.5em;
}

#main-menu-div .title {
	line-height: 1.3em;
	font-size: 1.2em;
	padding-left: 0.7em;
	padding-top: 0.5em;
	text-shadow: #666666 0.2em 0.2em 0.5em;
	font-weight:bold
}

#main-menu-div a {
	color:#FFFFFF;
	display: block;
	line-height: 1.3em;
	font-size: 1.0em;
	padding-left: 0.7em;
	padding-right: 0.7em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	text-decoration:none;
	text-shadow: #000000 0.2em 0.2em 0.5em;
}

#main-menu-div a:hover {
	color: #FFFFFF;
	padding-left: 1em;
	text-decoration: none;
	background:url(/img/mm-bg-hover.png) repeat-y;
}

#main-menu-div a:visited {
	color: #FFFFCC;
	text-shadow: #333333 0.2em 0.2em 0.5em;
}

#flashspot {
	padding-bottom: 0.5em;
}

/* NEW MENU SECTION */
.mm-top {
	background: url(/img/mm-top.png) 0 0 repeat-x;
	width: 100%;
}

.mm-bot {
	background: url(/img/mm-bot.png) 0 100% repeat-x;
}

.mm-left {
	background: url(/img/mm-left.png) 0 0 repeat-y
}

.mm-right {
	background: url(/img/mm-right.png) 100% 0 repeat-y
}

.mm-bot-left {
	background: url(/img/mm-bot-left.png) 0 100% no-repeat
}

.mm-bot-right {
	background: url(/img/mm-bot-right.png) 100% 100% no-repeat
}

.mm-top-left {
	background: url(/img/mm-top-left.png) 0 0 no-repeat
}

.mm-top-right {
	background: url(/img/mm-top-left.png) 100% 0 no-repeat;
}

h1 {
	font-size:160%;
	padding-bottom: 0.5em;
	font-weight: bold;
	margin: 0;
	color: #336699;
	text-shadow: 	#333333 0.2em 0.2em 0.5em;
}

h2 {
	font-size: 140%;
	margin-bottom: 0.3em;
	font-weight:bold;
	line-height: 1.3em;
}

h3 {
	font-size: 110%;
	margin-bottom: 0.2em;
	font-weight:bold;
	line-height: 1.3em;
}

pre {
	font-family:"Courier New", Courier, mono;
	font-size: 120%;
	clear: both;
	margin: 1em 1em 1em 1em;
	border: 0.1em solid #111;
	padding: 1em 1em 1em 1em;
	background: #E9E9E9;
	
	white-space: pre-wrap; /* CSS2.1 compliant */
	white-space: -moz-pre-wrap; /* Mozilla-based browsers */
}

.notice {
	font-family:"Courier New", Courier, mono;
	margin: 1em 1em 1em 1em;
	border: 0.1em solid #666666;
	padding: 1em 1em 1em 1em;
	background: #FFFF99;
}

.bold {
	font-weight: bold;
}

.highlight {
	background-color:#FFFF99
}

.news-date {
	color: #000000
}

.bg-yellow {
	background-color:#FFFFCC;
}

#testimonials {
	background-color: #FFFFCC;
	padding: 0.5em;
}

#testimonials p {
	padding-left: 0.5em;
	padding-top: 0.5em;
}

#testimonials hr {
	width: 10em;
	height: 0.1em;
	background-color: #FFFFFF;
	margin: 0.5em; 
}

#testimonials .name {
	font-weight:bold
}

#testimonials .country {
	font-size: 80%;
}

#email-box {
	width: 14em;
	padding-left: 0.1em;
	margin-bottom: 0.5em;
}

.tableForm label {
	width: 15em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
}

.tableForm p {
	padding-bottom: 0.5em;
}

.submit input {
	margin-left: 18em;
}

#success {
	color:#000000;
	font-weight: bold;
	font-size: 1.4em;
}

.img-gallery {
	padding: 0.5em;
	float: left;
	position: relative;
	height: 11em;
	width: 10em;
	border: 0.1em solid #FFFFFF
}

.img-gallery:hover {
	/*background-color:#CCCCCC;
	border: 0.1em solid #FF9900*/
}

